Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001889 [Piwigo] language minor have not tried 2010.09.28 20:55 2010.10.06 23:19
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.4 Product Version 2.1.3
  Target Version 2.1.4 Product Build
Summary 0001889: add sk_SK Slovak (Slovensky)
Description add sk_SK Slovak (Slovensky) thanks to dodo
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004249)
svn (reporter)
2010.09.28 20:57

[Subversion] r7030 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] add sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004251)
svn (reporter)
2010.09.29 12:35

[Subversion] r7037 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004252)
svn (reporter)
2010.09.29 16:49

[Subversion] r7038 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] - LocalFilesEditor - Add sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004253)
svn (reporter)
2010.09.29 17:57

[Subversion] r7040 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] - admin_multi_view / language_switch / c13y_upgrade - Add sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004257)
svn (reporter)
2010.09.30 21:45

[Subversion] r7052 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004264)
svn (reporter)
2010.10.05 08:35

[Subversion] r7104 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004265)
svn (reporter)
2010.10.05 14:34

[Subversion] r7105 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004266)
svn (reporter)
2010.10.05 21:19

[Subversion] r7107 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004267)
svn (reporter)
2010.10.05 22:30

[Subversion] r7108 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889
(0004270)
svn (reporter)
2010.10.06 23:19

[Subversion] r7120 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche2.1] update sk_SK Slovak (Slovensky) thanks to dodo
feature:1889

- Issue History
Date Modified Username Field Change
2010.09.28 20:55 ddtddt New Issue
2010.09.28 20:55 ddtddt Status new => assigned
2010.09.28 20:55 ddtddt Assigned To => ddtddt
2010.09.28 20:55 ddtddt browser => any
2010.09.28 20:55 ddtddt Web server => Apache 1.3.x
2010.09.28 20:57 svn Checkin
2010.09.28 20:57 svn Note Added: 0004249
2010.09.28 21:07 ddtddt Status assigned => closed
2010.09.28 21:07 ddtddt Resolution open => fixed
2010.09.28 21:07 ddtddt Fixed in Version => 2.1.4
2010.09.29 12:35 svn Checkin
2010.09.29 12:35 svn Note Added: 0004251
2010.09.29 16:49 svn Checkin
2010.09.29 16:49 svn Note Added: 0004252
2010.09.29 17:57 svn Checkin
2010.09.29 17:57 svn Note Added: 0004253
2010.09.30 21:45 svn Checkin
2010.09.30 21:45 svn Note Added: 0004257
2010.10.05 08:35 svn Checkin
2010.10.05 08:35 svn Note Added: 0004264
2010.10.05 14:34 svn Checkin
2010.10.05 14:34 svn Note Added: 0004265
2010.10.05 21:19 svn Checkin
2010.10.05 21:19 svn Note Added: 0004266
2010.10.05 22:30 svn Checkin
2010.10.05 22:30 svn Note Added: 0004267
2010.10.06 23:19 svn Checkin
2010.10.06 23:19 svn Note Added: 0004270


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker